CVE-2021-34363 – The thefuck (aka The Fuck) package before 3.31 for Python allows Path Traversal that leads …

Vuln ID: CVE-2021-34363

Published:  2021-06-10  11:15:09Z

Description: The thefuck (aka The Fuck) package before 3.31 for Python allows Path Traversal that leads to arbitrary file deletion via the "undo archive operation" feature.

Source: NVD.NIST.GOV